.green-banner-wrapper {
  background: linear-gradient(180deg, white 50%, var(--background-blue) 50%);
}

.green-banner {
  background-color: var(--green);
  color: white;

  /* modified code */
  /* padding: 20px 80px; */

  width: 90%;
  margin: 0 auto;
  border-radius: 20px;
}

.green-banner .container {
  max-width: 1520px;
}

.green-banner .container .row {
  /* modified code */
  display: flex;
  flex-direction: column;

  align-items: center;
}

/* modified code */
.green-banner .row .left-box {
  max-width: 100%;
}

.green-banner .row  .col-lg-7 {
  max-width: 100%;
}

.green-banner h2 {
  font-size: 48px;
  font-family: var(--lato);
  margin: 30px 15px;
  max-width: 70vw;
}

.green-banner p {
  font-size: 18px;
  font-family: var(--lato);
  margin: 30px 15px;
  max-width: 70vw;
}

.green-banner .table-wrapper {
  display: table;
  height: 100%;
}

.green-banner .table-cell {
  display: table-cell;
  vertical-align: middle;
}

/*
@media (max-width: 1700px) {
  .green-banner .container {
    max-width: 1220px;
  }
}

@media (max-width: 1500px) {
  .green-banner {
    width: 90%;
    padding: 15px 30px 30px;
  }
}
*/

@media (max-width: 400px) {
  .green-banner {
    padding: 0px 10px 10px;
  }

  .green-banner h2,
  .green-banner h3 {
    font-size: 32px;
  }
}